.twitter-top {
	float: right;
}

.logo {
	width: 100%;
}

h1 {
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
	display: inline-block;
	margin: 0 1em;
}

ul a {
	text-decoration: none;
	text-transform: uppercase;
	color: #ccc;
	padding: 1em;
	border: 3px solid #fff;
	transition: 300ms;
}

ul a:hover,
ul a:active,
ul a:focus {
	color: #000;
	background-color: #fff;
	border: 3px solid #e62b8a;
	transition: 300ms;
}

.next {
	color: #000;
	background-color: #e62b8a;
	border: 3px solid #e62b8a;
	transition: 300ms;
}

.disable:hover,
.disable:active,
.disable:focus {
	border: 3px solid #fff;
	color: #ccc;
	cursor: default;
}
#countdown-holder {
	color: #e62b8a;
}
button {
	border: 1px solid #e62b8a;
}

h3 {
	margin-bottom: -.25em;
}

h5 {
	margin-bottom: 0;
}

.new-partner {
	position: relative;
	background-color: #e62b8a;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: .25em 1em;
	margin-bottom: -4em;
	margin-right: -2px;
	float: right;
	z-index: 10;
	display: inline-block;

}

.new-partner.left {
	float: left;
}

.announcement img {
	width: 100%;
	border: 1px solid #e62b8a;
	transition: 300ms;
}


.announcement b {
	text-transform: uppercase;
}

.announcement a {
	color: #000;
	transition: 300ms;
}

.announcement a:hover,
.announcement a:active,
.announcement a:focus {
	color: #e62b8a;
	transition: 300ms;
}

.announcement a img:hover,
.announcement a img:active,
.announcement a img:focus {
	border: 1px solid #000;
	transition: 300ms;
}

.footer {
	color: #ccc;
}

.back-to-top {
	float: right;
	margin-bottom: 2em;
	margin-top: -2em;
}

@media (max-width: 738px) {
ul a {
    line-height: 4em;

}
ul {
	margin: 0;
}

}

/* Footer
  --------------------------------------------- */  

footer {
	background-color: #e62b8a;
	width: 100vw;
	font-size: 1em;
	color: #fff;
	text-align: center;
	padding: 2em 0;
}

footer a {
	color: #fff;
	text-decoration: none;
	transition: 300ms;
}

.links {
	font-weight: bold;
}

footer a:hover,
footer a:active,
footer a:focus {
	color: #ffffff;
	-webkit-filter: invert(100%);
 	-moz-filter: invert(100%);
  	-o-filter: invert(100%);
  	-ms-filter: invert(100%);
  	filter: invert(100%);
}

.copyright {
	font-size: .5em;
	color: #fff;
	text-align: center;
	margin-bottom: 1em;
}
 
 footer img {
 	width: 100%;
 }